apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
    name: letsencrypt-prod
spec:
    acme:
        email: ENC[AES256_GCM,data:thYlmAYLIuKHiVWb,iv:NlRmZHGlVuxxGZV8D/K6KksGLyQ/XSqE6ex+4zCiH18=,tag:TX/hmj3U4Sn5vAYyZSUi7g==,type:str]
        server: ENC[AES256_GCM,data:bV5KGCweIh5Rm6/fyCszB7GWo9eg/HQ+6GOwNntJ+nDJo1iIimckJUCswKUj9A==,iv:y09UBJjlavQ4HpZvNA/Fhc0Ofy3S1z2gkku9au1YGkc=,tag:8nY9EVFZDTLkHTyc09LlNw==,type:str]
        privateKeySecretRef:
            name: ENC[AES256_GCM,data:0cSceKB3wCW4MNwwFvPR1w==,iv:An+JKnP5oKHbciW3YnC/POgxMk7OJUL2gx00wJ0rADw=,tag:dBDSNGbxqPFKBPu6nFBrdA==,type:str]
        solvers:
            - http01:
                ingress:
                    class: ENC[AES256_GCM,data:IjSCVb0=,iv:6FYUHPPeJmOIThx1rDQJMjp5XoBNOavad6ejjIl1qSc=,tag:4ImpJzsihe4IrZCzGLzxvw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZRGpicStmdDQvSzQxR0NR
            VzJ2K21XcGxYZW5zd1FnTnk0SXZYQWFNTm1jCi8yNHUwWDB4TjU0Q2RJN0FobzZs
            Tm1STWRUWnRvdjdsaEtnQ1BVd0dYbncKLS0tIFd4ajRjb2FyZ0YzbGRJK0Q0ZDVT
            Rit4ZGdSYm41RDgzb3g5Wmc0RWRJK2sKo9787WPFTTSg3DYOQjcC4H9WnASewwFY
            h0VkGc2oVXcpBdfAcn4+f5pfN/jY7er2Ph3yiDo97ia+nER2TLb+OA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:CQdJDlIx2n+Wz3R/RQ/994psS0Rils87CNbIliyPCxCA65RSzV09Bm+b3QpsqvcMqR77GJbuWs/hb5VwPGDAz0Uncc3KQnIt1Xwv0vFpxFMv4Wxllpgh9REXN0zQnIVehgZ2/uD/5znSlC35mVE3QCidvusewkHDKwD2etQM73s=,iv:wgoBBVsArsfSmTRCAeTMeAjhxnaz5p9ePVFya+sLYpo=,tag:P/zeCgxyg+/kGXh27yp0VQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
